Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 02:17:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hi,
I am glad you asked for feedback actually it was horrible and I'm kind of
fadup with my first online shopping experience with your company.. there
were two faulty pieces which I returned next day,there was two big holes on
orange cardigan and the maron sweat shirt was faded .your staff is witness
i made sure they can see what i have received so that'swhy I had to go to
store just to return them.
Thanks

On Sat, 15 Oct 2022, 17:25 Centrepoint, <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Your feedback is important to us.
> Hi Farheen nisar, we'd be grateful if you could tell us what you think
> about the products you've just received.
> SPLASH
> Embroidered Text Round Neck Sweatshirt with Long Sleeves
> Color: Red
> Size: L
> Quantity: 1
> BHD 6.6
> Write a review
> <https://www.centrepointstores.com/bh/en/p/163689644?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_BH_en>
> MOTHERCARE
> Juniors Dinosaur Print Short Sleeve T-shirt and Pyjama Set
> Color: Blue
> Size: 3-4 yrs
> Quantity: 1
> BHD 3.9
> Write a review
> <https://www.centrepointstores.com/bh/en/p/164493343?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_BH_en>
> SPLASH
> Plain Track Pants with Drawstring Closure and Pockets
> Color: Red
> Size: M
> Quantity: 1
> BHD 4.95
> Write a review
> <https://www.centrepointstores.com/bh/en/p/162821467?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_BH_en>
> SPLASH
> Solid Shirt with Mandarin Collar and Long Sleeves
> Color: Brown
> Size: 12
> Quantity: 1
> BHD 3.75
> Write a review
> <https://www.centrepointstores.com/bh/en/p/164607529?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_BH_en>
> MOTHERCARE
> Juniors Ribbed Long Sleeve T-shirt and Pyjama Set
> Color: Yellow
> Size: 3 yrs
> Quantity: 1
> BHD 3.9
> Write a review
> <https://www.centrepointstores.com/bh/en/p/164736962?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_BH_en>
> SPLASH
> Solid Longline Jacket with Long Sleeves
> Color: Yellow
> Size: 12
> Quantity: 1
> BHD 4.5
> Write a review
> <https://www.centrepointstores.com/bh/en/p/163656299?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_BH_en>
> MOTHERCARE
> Juniors Graphic Print T-shirt and All-Over Printed Pyjamas Set
> Color: Blue
> Size: 3-4 yrs
> Quantity: 1
> BHD 6.5
> Write a review
> <https://www.centrepointstores.com/bh/en/p/163597999?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_BH_en>
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5006729